.carouselTitle {
	background:#fff;
	border: 1px solid #e7e7e7;
	border-bottom:none;
	overflow:hidden;
	padding-left: 10px;
}
.carouselTitle h4 {
	color:#333;
	text-shadow:1px 1px 0px #fff;
	font-size:18px;
	text-transform:capitalize;
	padding:15px;
	margin-bottom:0px;
}
#mainContent #carouselPosts {
	overflow: hidden;
}
#carousel {
	margin-bottom: 20px;
	overflow:hidden;
	background:#fff;
	position:relative;
	height:200px !important;
}
#carouselPosts .slides {
}
#carouselPosts .slides li {
	width:120px !important;
	height:145px;
	color: #999;
	border-left:1px solid #e7e7e7;
	padding: 20px 20px 10px 20px;
	display: block;
	float: left;
}
#carouselPosts .slides .post {
	overflow:hidden;
	display:block;
	overflow: hidden;
	position: relative;
	width:120px;
	height:145px;
}
#carouselPosts .slides .post .slidePostContent {
	width:120px;
	height:145px;
	overflow:hidden;
	display:block;
	overflow: hidden;
	position: relative;
}
#carouselPosts .slides .post .slidePostContentTitle a {
	font-size:13px;
	line-height:20px;
}
#carouselPosts .slides .post img {
	width:120px;
	height:100px;
	background: #f5f5f5;
	padding: 5px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	box-shadow: 0px 0px 2px #B5B5B5;
	-moz-box-shadow: 0px 0px 2px #b5b5b5;
	-webkit-box-shadow: 0px 0px 2px #B5B5B5;
	position: relative;
}
#carouselPosts .post .carouselPostsMask {
	width:120px;
	height:100px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
#carouselPosts .post {
	display: block;
	position: relative;
}
#carouselPosts .post img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#carouselPosts .post .carouselPostsMask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#carouselPosts .post:hover img {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.8)";
	filter: alpha(opacity=0.8);
	opacity: 0.8;
}
#carouselPosts .post .page-link {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding:4px;
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	background: rgba(0, 0, 0, 0.8);
	height: 24px;
	width: 24px;
}
#carouselPosts .carouselPostsMask .page-link {
	background: rgba(0, 0, 0, 0.6) url(../images/icons/white/link.png) no-repeat center center;
}
#carouselPosts .post:hover .carouselPostsMask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#carouselPosts .post:hover h2, #carouselPosts .post:hover p, #carouselPosts .post:hover .page-link {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
#carouselPosts .post:hover .page-link {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
/* Direction Nav */
.flex-direction-nav a {
	display:block;
	width: 30px;
	height: 30px;
	display: block;
	background: #000 url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 5px;
	cursor: pointer;
	opacity: 0;
-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: 10px;
}
.flex-direction-nav .flex-prev {
	left: 10px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 5px;
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	background:#f5f5f5;
	text-align: center;
	border-top: 1px solid #e7e7e7;
	height:25px !important;
	line-height:25px;
}
.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
	background: #777777;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background: #d65f08;
	background: rgba(214, 95, 8, 1);
	cursor: default;
}